﻿@model ModelLibrary.Account.Matricula

@{
    ViewBag.Title = "Matricula";
    Layout = null;
}


<!DOCTYPE html>
<html lang="">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Acesso</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.2/css/all.min.css" rel="stylesheet" />
    <link href="~/Content/site/account/matricula.css" rel="stylesheet" />
</head>

<body>
    <div class="wrapper">
        <form class="form-signin" id="form-signin-matricula">
            <h2 class="form-signin-heading">Matricula</h2>
            <div class="row">
                <div class="col-sm-12">
                    @Html.LabelFor(model => model.Nome, new { @class = "mt" })
                    @Html.TextBoxFor(model => model.Nome, new { @class = "form-control", @autocomplete = "off" })
                    <span class="invalid-user">@Html.ValidationMessageFor(model => model.Nome)</span>
                </div>

                <div class="col-sm-12">
                    @Html.LabelFor(model => model.Cursos, new { @class = "mt" })
                    @Html.DropDownListFor(model => model.Cursos, new SelectList(Model.Cursos, "InsideCodeCurso", "Name"), "Selecione", new { @class = "form-control" })
                    <span class="invalid-user">@Html.ValidationMessageFor(model => model.Cursos)</span>
                </div>

                <div class="col-sm-12">
                    @Html.LabelFor(model => model.Usuario, new { @class = "mt" })
                    @Html.TextBoxFor(model => model.Usuario, new { @class = "form-control", @autocomplete = "off" })
                    <span class="invalid-user">@Html.ValidationMessageFor(model => model.Usuario)</span>
                </div>
                <div class="col-sm-12">
                    @Html.LabelFor(model => model.Senha, new { @class = "mt" })
                    @Html.PasswordFor(model => model.Senha, new { @class = "form-control", @autocomplete = "off" })
                    <span class="invalid-user">@Html.ValidationMessageFor(model => model.Senha)</span>
                </div>
                <div class="col-sm-12">
                    @Html.LabelFor(model => model.ConfSenha, new { @class = "mt" })
                    @Html.PasswordFor(model => model.ConfSenha, new { @class = "form-control", @autocomplete = "off" })
                    <span class="invalid-user">@Html.ValidationMessageFor(model => model.ConfSenha)</span>
                </div>
                <div class="col-sm-12">
                    @Html.LabelFor(model => model.Email, new { @class = "mt" })
                    @Html.TextBoxFor(model => model.Email, new { @class = "form-control", @autocomplete = "off" })
                    <span class="invalid-user">@Html.ValidationMessageFor(model => model.Email)</span>
                </div>
            </div>
            <label class="checkbox ml-2x">
            </label>
            <button id="btn-matricula" class="btn btn-login btn-block" type="button">Cadastrar</button>
        </form>
    </div>


    <div id="notification-container"></div>

    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    @Scripts.Render("~/bundles/jqueryval")
    @Scripts.Render("~/Content/javascript")
    <script src="~/Scripts/site/account/matricula.js"></script>

</body>
</html>
